<! doctype html>
<html  lang = "ru" >
<head>
    <meta  charset = "UTF-8" >
    <meta  name = "viewport"
           content = "width = device-width, user-scalable = no, initial-scale = 1.0, maximum-scale = 1.0, minimum-scale = 1.0" >
    <meta  http-Equiv = "X-UA-Compatible"  content = "ie = edge" >
    <title> Википедия </title>
</head>
<body>
<h3> История </h3>
<hr>
<p> <strong> Разработка </strong> </p>
<p> В 1980 году физик Тим Бернерс-Ли, подрядчик в ЦЕРН, предложил и создал прототип системы INQUIRE для ЦЕРН.
    исследователям использовать и обмениваться документами. В 1989 году Бернерс-Ли написал служебную записку, в которой предлагал гипертекст в Интернете.
    система. [3] Бернерс-Ли определил HTML и написал программное обеспечение браузера и сервера в конце 1990 года. В том же году Бернерс-Ли
    и инженер систем данных CERN Роберт Кайо работали над совместным запросом на финансирование, но проект не был реализован.
    официально принят ЦЕРН. В своих личных заметках [4] от 1990 г. он перечислил [5] «некоторые из многих областей, в которых гипертекст
    используется "и поставьте энциклопедию на первое место. </p>
<p> Первым общедоступным описанием HTML был документ под названием <a
        href = "http://info.cern.ch/hypertext/WWW/MarkUp/Tags.html" > HTML-теги </a> "", впервые упомянутые в Интернете
    Тим Бернерс-Ли в конце 1991 года. [6] [7] Он описывает 18 элементов, составляющих первоначальную, относительно простую конструкцию
    HTML. За исключением тега гиперссылки, на них сильно повлиял SGMLguid, внутренний стандарт Generalized
    Формат документации на основе языка разметки (SGML) в ЦЕРН. Одиннадцать из этих элементов все еще существуют в HTML 4. [8] </p>
<img  src = "img/Tim_Berners-Lee_April_2009.jpeg"  alt = "" >
<ul>
    <li> 25 ноября 1995 г .: RFC 1867 (загрузка файлов на основе форм). </li>
    <li> Май 1996 г .: RFC 1942 (таблицы) </li>
    <li> Август 1996 г .: RFC 1980 (клиентские карты изображений). </li>
    <li> Январь 1997 г .: RFC 2070 (интернационализация). </li>
    <ul>
        <li> HTML 3, 14 января 1997 г. </li>
        <li> HTML 4, 18 декабря 1997 г. </li>
    </ul>
</ul>
<ol>
    <li> 25 ноября 1995 г .: RFC 1867 (загрузка файлов на основе форм). </li>
    <li> Май 1996 г .: RFC 1942 (таблицы) </li>
    <li> Август 1996 г .: RFC 1980 (клиентские карты изображений). </li>
    <li> Январь 1997 г .: RFC 2070 (интернационализация). </li>
</ol>


</body>
</html>
